{
    "teamName": "TeamSoloMe",
    "members": [
        {
            "name": "Mariano Kunzi",
            "twitter": "@marianosk",
            "koding": "kunzimariano",
            "location": "Entre Ríos, AR"
        }
    ]
}